echo off
cls
break off
if exist CUA.EXE goto :doit
echo File Not Found
echo Please make sure that the default drive and/or
echo subdirectory are set correctly.
goto :end
:doit
CUA
if not errorlevel 255 goto chk254
echo Error exit 255
goto :end
:chk254
if not errorlevel 254 goto chk253
echo Error exit 254
goto :end
:chk253
if not errorlevel 253 goto chk252
echo Error exit 253
goto :end
:chk252
if not errorlevel 252 goto chk251
echo Error exit	252
goto :end
:chk251
if not errorlevel 251 goto allok
echo Error exit	251
goto :end
:allok
echo Thank you for watching our IBM CUA Architecture
echo demo. If you would like to see it again, 
echo type: DEMO, and press the enter key.
:end end
